{%
  set title_classes = [
    label_display == 'visually_hidden' ? 'visually-hidden',
  ]
%}
<div{{ attributes }}>
  {% for item in items %}
    <img src="{{ item.content }}"/>
  {% endfor %}
</div>
